@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/sun-typeface/SUIT@2/fonts/variable/woff2/SUIT-Variable.css");
/* responsive mixin */
:root {
  /* Color styles */
  --primary---primary10: #F0F8FF;
  --primary---primary20: #C1EFFE;
  --primary---primary30: #98E7FE;
  --primary---primary40: #6AE1FF;
  --primary---primary50: #40D9FF;
  --primary---primary60: #16CDFB;
  --primary---primary70: #00A8D2;
  --primary---primary80: #0087A9;
  --primary---primary90: #006780;
  --primary---primary100: #004658;
  --grayscale---gray10: #FFFFFF;
  --grayscale---gray20: #F6F8FA;
  --grayscale---gray30: #E7ECF2;
  --grayscale---gray40: #CCD4DE;
  --grayscale---gray50: #ADB4BD;
  --grayscale---gray60: #8F959D;
  --grayscale---gray70: #7F7F7F;
  --grayscale---gray80: #585858;
  --grayscale---gray90: #333333;
  --grayscale---gray100: #000000;
  --secondary---deep-blue: #3051F9;
  --secondary---violet: #783DE8;
  --gradient---blue: linear-gradient(270deg, #3051F9 0%, #00A8D2 100%);
  --gradient---pale-blue: linear-gradient(270deg, #9ABAFF 0%, #2469FF 100%);
  --gradient---agentforce: linear-gradient(270deg, #7C37DD 0%, #3923B6 100%);
}

html, body, *, div, h1, h2, h3, h4, h5, h6, p, span, ul, ol, li, a, button, pre {
  font-family: "SUIT Variable", SUIT, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  line-height: 1.4;
  /*
      Use a value from 100 to 900
      100 : Thin
      200 : ExtraLight 
      300 : Light
      400 : Regular
      500 : Medium
      600 : SemiBold
      700 : Bold
      800 : ExtraBold
      900 : Black
  */
  font-style: normal;
  font-variation-settings: "wdth" 100;
  /*
      Use a value from 62.5 to 100 
      62.5 : extraCondensed, 
      75 : Condensed, 
      87.5 : SemiCondensed, 
      100 : Normal
  */
}

blockquote, body, dd, dl, dt, fieldset, figure, h1, h2, h3, h4, h5, h6, hr, html, iframe, legend, li, ol, p, pre, textarea, ul {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}

select {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

ul, ol {
  list-style: none;
}

button, input, select, textarea {
  margin: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0;
  padding: 0;
  border-radius: 0;
}

html a, html a:hover, html a:focus, html button {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  cursor: pointer;
}

html, body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, ::after, ::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img, video {
  height: auto;
  max-width: 100%;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

html::-webkit-scrollbar, body::-webkit-scrollbar, *::-webkit-scrollbar {
  width: 16px;
  height: 16px;
}
@media (max-width: 768px) {
  html::-webkit-scrollbar, body::-webkit-scrollbar, *::-webkit-scrollbar {
    width: 14px;
    height: 14px;
  }
}
html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb, *::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
  background-clip: padding-box;
  border: 4px solid transparent;
  border-radius: 8px;
}
@media (max-width: 768px) {
  html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb, *::-webkit-scrollbar-thumb {
    border: 4px solid transparent;
    border-radius: 7px;
  }
}
html::-webkit-scrollbar-track, body::-webkit-scrollbar-track, *::-webkit-scrollbar-track {
  background-color: #fafafa;
  border: 1px solid #ddd;
}

/* Font Weight */
.w700 {
  font-weight: 700;
}

/* Footer - 다국어 번역 지원 */
@media (max-width: 991px) {
  html[lang=en-US] .footer__info-item:nth-child(1)::after {
    content: "i2max";
  }
  html[lang=en-US] .footer__newsletter-link::before {
    content: "Newsletter";
  }
  html[lang=en-US] .agentforce-function__title::after {
    display: none;
  }
}
/* Header Custom Start */
header.header {
  width: 100%;
  height: 80px;
  position: sticky;
  top: 0;
  left: 0;
  background: var(--grayscale---gray10);
  border-bottom: 1px solid var(--grayscale---gray40);
  z-index: 999;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  header.header:has(.header__hamburger.header__hamburger--is-active) .header__lang {
    display: block;
  }
  header.header:has(.header__hamburger.header__hamburger--is-active) .header__menu {
    display: block;
    opacity: 1;
    visibility: visible;
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black {
    background: var(--grayscale---gray10);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .logo--mob.logo--black {
    display: block;
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .logo--mob.logo--white {
    display: none;
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__lang-item {
    color: var(--grayscale---gray80);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__lang-item.header__lang-item--is-active {
    color: var(--grayscale---gray90);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__hamburger-line {
    background: var(--grayscale---gray90);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__menu-item:hover .header__menu-name {
    color: var(--primary---primary70);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__menu-name {
    color: var(--grayscale---gray90);
  }
  header.header:has(.header__hamburger.header__hamburger--is-active).header--black .header__menu-name.header__menu-name--is-active {
    color: var(--primary---primary70);
  }
}
@media (max-width: 480px) {
  header.header {
    height: 60px;
  }
}
header.header::before {
  content: "";
  width: 100%;
  height: calc(100dvh - 160px);
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 160px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  header.header::before {
    display: none;
  }
}
header.header::after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--grayscale---gray40);
  position: absolute;
  top: 80px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
@media (max-width: 991px) {
  header.header::after {
    display: none;
  }
}
header.header:has(.header__menu-item:not(:nth-child(7)):hover)::before, header.header:has(.header__menu-item:not(:nth-child(7)):hover)::after {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 991px) {
  header.header:has(.header__menu-item:not(:nth-child(7)):hover)::before, header.header:has(.header__menu-item:not(:nth-child(7)):hover)::after {
    display: none;
  }
}
header.header:has(.header__menu-item:not(:nth-child(7)):hover) .header__container::before {
  opacity: 1;
  visibility: visible;
}
header.header.header--black {
  background: var(--grayscale---gray100);
  border-bottom: 0;
}
header.header.header--black::after {
  background-color: var(--grayscale---gray90);
}
header.header.header--black .header__container::before {
  background: var(--grayscale---gray100);
}
header.header.header--black .header__logo .logo--black {
  display: none;
}
header.header.header--black .header__logo .logo--white:not(.logo--mob) {
  display: block;
}
@media (max-width: 991px) {
  header.header.header--black .header__logo .logo--white:not(.logo--mob) {
    display: none;
  }
  header.header.header--black .header__logo .logo--white:not(.logo--pc) {
    display: block;
  }
}
header.header.header--black .header__menu-name {
  color: var(--grayscale---gray10);
}
header.header.header--black .header__menu-name::after {
  background-color: var(--grayscale---gray10);
}
header.header.header--black .header__menu .header__sub-menu-name {
  color: var(--grayscale---gray70);
}
header.header.header--black .header__menu-item:nth-child(7) .header__sub-menu-link {
  background-color: var(--secondary---deep-blue);
}
header.header.header--black .header__menu-item:nth-child(7) .header__sub-menu-link:hover {
  background-color: var(--grayscale---gray10);
  color: var(--secondary---deep-blue);
}
header.header.header--black .header__lang .i2max__icon--earth {
  background-color: var(--grayscale---gray10);
}
header.header.header--black .header__lang .header__lang-button::after {
  background-color: var(--grayscale---gray10);
}
@media (max-width: 991px) {
  header.header.header--black .header__lang-item {
    color: var(--grayscale---gray30);
  }
  header.header.header--black .header__lang-item.header__lang-item--is-active {
    color: var(--grayscale---gray10);
  }
  header.header.header--black .header__hamburger-line {
    background: var(--grayscale---gray10);
  }
}

.header__container {
  width: 1300px;
  height: 80px;
  max-width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__container::before {
  content: "";
  position: absolute;
  top: 80px;
  left: 0;
  background: var(--grayscale---gray10);
  width: 100%;
  height: 80px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
@media (max-width: 991px) {
  .header__container::before {
    display: none;
  }
}
@media (max-width: 1380px) {
  .header__container {
    padding: 0 40px;
  }
}
@media (max-width: 991px) {
  .header__container {
    padding: 0 32px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 80px;
  }
}
@media (max-width: 768px) {
  .header__container {
    padding: 0 24px;
  }
}
@media (max-width: 480px) {
  .header__container {
    height: 60px;
  }
}
.header__logo .logo--mob {
  display: none;
}
.header__logo .logo--white {
  display: none;
}
@media (max-width: 991px) {
  .header__logo {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .header__logo .header__logo-link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .header__logo .logo--pc {
    display: none;
  }
  .header__logo .logo--mob {
    display: block;
  }
  .header__logo .logo--mob.logo--white {
    display: none;
  }
}
.header__menu {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
@media (max-width: 991px) {
  .header__menu {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    height: calc(100dvh - 80px);
    overflow: hidden;
    overflow-y: auto;
    scrollbar-gutter: stable;
    padding: 12px 16px;
    background: var(--grayscale---gray10);
    border-top: 1px solid var(--grayscale---gray40);
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  }
  .header__menu::after {
    content: "";
    width: 1px;
    height: 100%;
    background: var(--grayscale---gray40);
    position: absolute;
    top: 0;
    left: 196px;
  }
}
@media (max-width: 480px) {
  .header__menu {
    top: 60px;
    height: calc(100dvh - 60px);
  }
  .header__menu::after {
    left: 156px;
  }
}
@media (max-width: 991px) {
  .header__menu-nav {
    height: 100%;
  }
}
.header__menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 56px;
  margin-left: 21.5%;
  position: relative;
}
@media (max-width: 1300px) {
  .header__menu-list {
    margin-left: 15%;
  }
}
@media (max-width: 1200px) {
  .header__menu-list {
    margin-left: 10%;
  }
}
@media (max-width: 1150px) {
  .header__menu-list {
    margin-left: 7%;
  }
}
@media (max-width: 1100px) {
  .header__menu-list {
    margin-left: 5%;
    gap: 40px;
  }
}
@media (max-width: 991px) {
  .header__menu-list {
    margin-left: 0;
    gap: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: static;
  }
}
.header__menu-item {
  position: relative;
  height: 80px;
  line-height: 80px;
}
@media (max-width: 991px) {
  .header__menu-item {
    height: auto;
    line-height: normal;
    width: 180px;
    position: static;
  }
}
@media (max-width: 480px) {
  .header__menu-item {
    width: 140px;
  }
}
.header__menu-item:hover .header__sub-menu-list {
  top: 80px;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 991px) {
  .header__menu-item:hover .header__sub-menu-list {
    top: 0;
    display: none;
  }
}
.header__menu-item:hover .header__menu-name {
  color: var(--primary---primary70);
}
.header__menu-item:hover .header__menu-name::before {
  width: calc(100% - 17px);
}
.header__menu-item:nth-child(5), .header__menu-item:nth-child(6) {
  position: static;
}
.header__menu-item:nth-child(7)::after {
  display: none;
}
.header__menu-item:nth-child(7) .header__menu-name {
  display: none;
}
@media (max-width: 991px) {
  .header__menu-item:nth-child(7) .header__menu-name {
    display: block;
  }
}
.header__menu-item:nth-child(7) .header__sub-menu-list {
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 991px) {
  .header__menu-item:nth-child(7) .header__sub-menu-list {
    position: absolute;
    display: block;
    height: 100%;
    width: calc(100% - 180px - 16px);
    opacity: 0;
    visibility: hidden;
  }
}
@media (max-width: 480px) {
  .header__menu-item:nth-child(7) .header__sub-menu-list {
    width: calc(100% - 140px - 16px);
  }
}
.header__menu-item:nth-child(7) .header__sub-menu-link {
  padding: 10px 20px;
  border-radius: 5px;
  background: var(--secondary---deep-blue);
  font-size: 16px;
  font-weight: 700;
  color: var(--grayscale---gray10);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__menu-item:nth-child(7) .header__sub-menu-link {
    padding: 0;
    border-radius: 0;
    background: none;
  }
}
.header__menu-item:nth-child(7) .header__sub-menu-link:hover {
  background: var(--grayscale---gray90);
}
.header__menu-item:nth-child(7) .header__sub-menu-link::after {
  content: "전문가 상담";
}
@media (max-width: 991px) {
  .header__menu-item:nth-child(7) .header__sub-menu-link::after {
    display: none;
  }
}
.header__menu-item:nth-child(7) .header__sub-menu-name {
  display: none;
}
@media (max-width: 991px) {
  .header__menu-item:nth-child(7) .header__sub-menu-name {
    display: block;
  }
}
.header__menu-name {
  font-size: 17px;
  font-weight: 700;
  color: var(--grayscale---gray90);
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  padding-right: 17px;
  cursor: pointer;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__menu-name {
    height: auto;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 12px 0;
  }
  .header__menu-name.header__menu-name--is-active {
    color: var(--primary---primary70);
  }
  .header__menu-name.header__menu-name--is-active + .header__sub-menu-list {
    opacity: 1;
    visibility: visible;
    display: block;
  }
}
@media (max-width: 480px) {
  .header__menu-name {
    font-size: 16px;
  }
}
.header__menu-name::after {
  content: "";
  width: 9px;
  height: 5px;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='5' viewBox='0 0 9 5' fill='none'%3E%3Cpath d='M0.25 0.25L4.25065 4.25L8.25 0.25' stroke='%237F7F7F' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='5' viewBox='0 0 9 5' fill='none'%3E%3Cpath d='M0.25 0.25L4.25065 4.25L8.25 0.25' stroke='%237F7F7F' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: var(--grayscale---gray90);
  position: absolute;
  display: block;
  right: 0px;
}
@media (max-width: 991px) {
  .header__menu-name::after {
    display: none;
  }
}
.header__menu-name::before {
  content: "";
  width: 0;
  height: 2px;
  background: var(--primary---primary70);
  position: absolute;
  bottom: -1px;
  z-index: 2;
  left: 50%;
  margin-left: -8.5px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__menu-name::before {
    display: none;
  }
}
.header__menu .header__sub-menu-list {
  position: absolute;
  top: 60px;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__menu .header__sub-menu-list {
    left: 196px;
    display: block;
    height: 100%;
    width: calc(100% - 180px - 16px);
    padding: 12px 0 12px 16px;
    top: 0;
    -webkit-transition: none;
    transition: none;
  }
}
@media (max-width: 480px) {
  .header__menu .header__sub-menu-list {
    left: 156px;
    width: calc(100% - 140px - 16px);
  }
}
.header__menu .header__sub-menu-item {
  white-space: nowrap;
  padding-right: 48px;
}
@media (max-width: 991px) {
  .header__menu .header__sub-menu-item {
    padding-right: 0;
  }
}
.header__menu .header__sub-menu-item:last-child {
  padding-right: 0;
}
.header__menu .header__sub-menu-item:hover .header__sub-menu-name, .header__menu .header__sub-menu-item.header__sub-menu-item--is-active .header__sub-menu-name {
  color: var(--primary---primary70) !important;
}
.header__menu .header__sub-menu-name {
  font-size: 17px;
  color: var(--grayscale---gray70);
  font-weight: 500;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__menu .header__sub-menu-name {
    color: var(--grayscale---gray80);
    padding: 12px 0;
    font-size: 15px;
    display: block;
  }
}
@media (max-width: 991px) {
  .header__lang {
    display: none;
    margin-right: 24px;
  }
}
.header__lang:has(.header__lang-button--is-active) .header__lang-list {
  opacity: 1;
  visibility: visible;
}
.header__lang-dropdown {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__lang-list {
  top: 60px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
  padding: 20px;
  border-radius: 10px;
  background: var(--grayscale---gray10);
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  opacity: 0;
  visibility: hidden;
}
@media (max-width: 991px) {
  .header__lang-list {
    position: static;
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 16px;
    border-radius: 0;
    -webkit-transform: none;
            transform: none;
    opacity: 1;
    visibility: visible;
  }
}
.header__lang-item {
  margin-bottom: 16px;
  font-size: 16px;
  color: var(--grayscale---gray90);
  cursor: pointer;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media (max-width: 991px) {
  .header__lang-item {
    margin-bottom: 0;
    color: var(--grayscale---gray80);
    position: relative;
  }
  .header__lang-item::after {
    content: "";
    width: 1px;
    height: 12px;
    background: var(--grayscale---gray40);
    position: absolute;
    top: 5px;
    right: -8px;
  }
}
@media (max-width: 480px) {
  .header__lang-item {
    font-size: 14px;
  }
  .header__lang-item::after {
    top: 3px;
  }
}
.header__lang-item:hover {
  color: var(--primary---primary70);
}
.header__lang-item:last-child {
  margin-bottom: 0;
}
.header__lang-item:last-child::after {
  display: none;
}
.header__lang-item.header__lang-item--is-active {
  color: var(--grayscale---gray90);
  font-weight: 700;
}
.header__lang-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991px) {
  .header__lang-button {
    display: none;
  }
}
.header__lang-button::after {
  content: "";
  width: 9px;
  height: 5px;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='5' viewBox='0 0 9 5' fill='none'%3E%3Cpath d='M0.25 0.25L4.25065 4.25L8.25 0.25' stroke='%237F7F7F' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='5' viewBox='0 0 9 5' fill='none'%3E%3Cpath d='M0.25 0.25L4.25065 4.25L8.25 0.25' stroke='%237F7F7F' stroke-width='0.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: var(--grayscale---gray90);
  display: block;
  margin-left: 8px;
}
.header__hamburger {
  display: none;
}
@media (max-width: 991px) {
  .header__hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header__hamburger.header__hamburger--is-active .header__hamburger-line {
    top: 50%;
    left: 50%;
    bottom: auto;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
  .header__hamburger.header__hamburger--is-active .header__hamburger-line:nth-child(2) {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
  }
  .header__hamburger-btn {
    width: 20px;
    height: 20px;
    position: relative;
  }
  .header__hamburger-line {
    width: 20px;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--grayscale---gray90);
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
  }
  .header__hamburger-line:nth-child(2) {
    top: 10px;
  }
}
.header .i2max__icon {
  display: block;
}
.header .i2max__icon--w20 {
  width: 20px;
  height: 20px;
  -webkit-mask-size: 20px 20px;
          mask-size: 20px 20px;
  -webkit-mask-position: center center;
          mask-position: center center;
}
.header .i2max__icon--earth {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='21' viewBox='0 0 21 21' fill='none'%3E%3Cpath d='M0.5 10.5H6.05556M0.5 10.5C0.5 16.0228 4.97715 20.5 10.5 20.5M0.5 10.5C0.5 4.97715 4.97715 0.5 10.5 0.5M6.05556 10.5H14.9444M6.05556 10.5C6.05556 16.0228 8.0454 20.5 10.5 20.5M6.05556 10.5C6.05556 4.97715 8.0454 0.5 10.5 0.5M14.9444 10.5H20.5M14.9444 10.5C14.9444 4.97715 12.9546 0.5 10.5 0.5M14.9444 10.5C14.9444 16.0228 12.9546 20.5 10.5 20.5M20.5 10.5C20.5 4.97715 16.0228 0.5 10.5 0.5M20.5 10.5C20.5 16.0228 16.0228 20.5 10.5 20.5' stroke='%23333333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='21' viewBox='0 0 21 21' fill='none'%3E%3Cpath d='M0.5 10.5H6.05556M0.5 10.5C0.5 16.0228 4.97715 20.5 10.5 20.5M0.5 10.5C0.5 4.97715 4.97715 0.5 10.5 0.5M6.05556 10.5H14.9444M6.05556 10.5C6.05556 16.0228 8.0454 20.5 10.5 20.5M6.05556 10.5C6.05556 4.97715 8.0454 0.5 10.5 0.5M14.9444 10.5H20.5M14.9444 10.5C14.9444 4.97715 12.9546 0.5 10.5 0.5M14.9444 10.5C14.9444 16.0228 12.9546 20.5 10.5 20.5M20.5 10.5C20.5 4.97715 16.0228 0.5 10.5 0.5M20.5 10.5C20.5 16.0228 16.0228 20.5 10.5 20.5' stroke='%23333333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: var(--grayscale---gray90);
}

/* Header Custom End */
/* Header - 다국어 번역 지원 */
html[lang=en-US] .header__menu-list {
  margin-left: 10.5%;
}
@media (max-width: 1400px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 5.5%;
  }
}
@media (max-width: 1300px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 2.5%;
    gap: 32px;
  }
}
@media (max-width: 1150px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 2%;
    gap: 28px;
  }
}
@media (max-width: 1100px) {
  html[lang=en-US] .header__menu-list {
    gap: 24px;
  }
}
@media (max-width: 1070px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 1%;
    gap: 20px;
  }
}
@media (max-width: 1024px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 1%;
    gap: 12px;
  }
}
@media (max-width: 991px) {
  html[lang=en-US] .header__menu-list {
    margin-left: 0;
  }
}
html[lang=en-US] .header__menu-item:nth-child(7) .header__sub-menu-link::after {
  content: "Contact Us";
}

/* Button Custom Start */
.button {
  font-size: 18px;
  font-weight: 700;
  padding: 16px 40px;
  border-radius: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
@media (max-width: 1340px) {
  .button {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .button {
    font-size: 14px;
    padding: 0 30px;
    height: 46px;
    border-radius: 8px;
    -ms-flex-line-pack: center;
        align-content: center;
  }
}
.button--icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.button--icon:hover {
  gap: 10px;
}
.button--icon:hover .button__arrow {
  opacity: 1;
  visibility: visible;
  width: 24px;
  height: 24px;
}
@media (max-width: 768px) {
  .button--icon:hover .button__arrow {
    width: 20px;
    height: 20px;
  }
}
.button__arrow {
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M13.3333 5L20 12M20 12L13.3333 19M20 12L4 12' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center;
          mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M13.3333 5L20 12M20 12L13.3333 19M20 12L4 12' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
  width: 0;
  height: 0;
  background-color: var(--grayscale---gray10);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
/* Button Custom End */
/* Modal Custom Start */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
}
.modal--active {
  display: block;
}
.modal__container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: var(--grayscale---gray10);
  max-width: 750px;
  width: 100%;
  padding: 96px 0 80px;
  border-radius: 24px;
}
@media (max-width: 1380px) {
  .modal__container {
    max-width: 500px;
    padding: 60px 0 50px;
    border-radius: 10px;
  }
}
@media (max-width: 768px) {
  .modal__container {
    max-width: 300px;
    padding: 50px 0 36px;
    border-radius: 10px;
  }
}
.modal__text {
  text-align: center;
  color: var(--grayscale---gray90);
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 36px;
}
@media (max-width: 1380px) {
  .modal__text {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .modal__text {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.modal__button {
  display: block;
  color: var(--grayscale---gray10);
  background-color: var(--primary---primary70);
  margin: 0 auto;
}

/* Modal Custom End */
/*
  table 시작
  fsc 사용
*/
.table {
  border-collapse: collapse;
  border-top: 2px solid var(--grayscale---gray90);
  border-bottom: 2px solid var(--grayscale---gray90);
  table-layout: fixed;
  position: relative;
}
.table::before {
  content: "";
  width: calc(49% + 8px);
  height: calc(100% + 8px);
  border: 7px solid;
  -o-border-image: linear-gradient(180deg, #80B3FF 0%, #0C58DE 100%) 1;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#80B3FF), to(#0C58DE)) 1;
     border-image: linear-gradient(180deg, #80B3FF 0%, #0C58DE 100%) 1;
  position: absolute;
  top: -4px;
  right: -4px;
  z-index: 1;
}
.table__th {
  font-size: 18px;
  font-weight: 700;
  color: var(--grayscale---gray90);
  background: #F5F6FF;
  padding: 28px 8px;
  min-height: 80px;
  text-align: center;
  border-bottom: 1px solid var(--grayscale---gray90);
  border-right: 1px solid var(--grayscale---gray90);
}
.table__th:nth-child(1) {
  width: 21%;
}
.table__th:nth-child(2) {
  width: 30%;
}
.table__th:nth-child(3) {
  width: 49%;
}
@media (max-width: 768px) {
  .table__th {
    min-height: 28px;
    padding: 4px 8px;
    font-size: 12px;
  }
}
.table__th:last-child {
  border-right: 0;
}
.table__th--legacy {
  color: #6D6E70;
}
.table__th--modern {
  font-weight: 800;
  background: #EBEEFF;
}
.table__td {
  font-size: 18px;
  font-weight: 700;
  color: var(--grayscale---gray90);
  padding: 28px 8px;
  min-height: 80px;
  text-align: center;
  border-bottom: 1px solid var(--grayscale---gray90);
  border-right: 1px solid var(--grayscale---gray90);
  position: relative;
}
@media (max-width: 768px) {
  .table__td {
    font-size: 12px;
    padding: 24px 8px;
  }
}
@media (max-width: 480px) {
  .table__td {
    font-size: 10px;
    padding: 24px 4px;
  }
}
.table__td:last-child {
  border-right: 0;
}
.table__td--legacy {
  color: #6D6E70;
  text-align: left;
  padding-left: 40px;
  font-weight: 300;
}
@media (max-width: 768px) {
  .table__td--legacy {
    text-align: center;
    padding-left: 8px;
  }
}
@media (max-width: 768px) {
  .table__td--legacy {
    padding-left: 4px;
  }
}
.table__td--modern {
  font-weight: 700;
  background: #F5F6FF;
  text-align: left;
  padding-left: 40px;
}
@media (max-width: 768px) {
  .table__td--modern {
    text-align: left;
    padding-left: 12px;
  }
}
.table__td-caption {
  font-size: 12px;
  color: var(--grayscale---gray90);
  font-weight: 400;
}
@media (max-width: 768px) {
  .table__td-caption {
    font-size: 10px;
    display: block;
  }
}
@media (max-width: 480px) {
  .table__td-caption {
    font-size: 8px;
  }
}
.table__td .w700 {
  font-weight: 800;
}

/* table 종료 */
/* Section Heading Start */
.section__heading-sub {
  color: var(--grayscale---gray60);
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (max-width: 1380px) {
  .section__heading-sub {
    font-size: 22px;
    margin-bottom: 16px;
  }
}
@media (max-width: 768px) {
  .section__heading-sub {
    font-size: 16px;
    margin-bottom: 12px;
  }
}
.section__heading-title {
  color: var(--grayscale---gray90);
  font-size: 52px;
  font-weight: 800;
  line-height: 80px;
  word-break: keep-all;
}
@media (max-width: 1380px) {
  .section__heading-title {
    font-size: 38px;
    line-height: 56px;
  }
}
@media (max-width: 768px) {
  .section__heading-title {
    font-size: 24px;
    font-weight: 800;
    line-height: 35px;
  }
}
.section__heading-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 36px;
  color: var(--secondary---deep-blue);
  font-size: 18px;
  font-weight: 700;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .section__heading-link {
    margin-top: 24px;
    font-size: 14px;
  }
}
.section__heading-link:hover {
  text-decoration: underline;
}
.section__heading-link .i2max__icon {
  display: block;
  margin-left: 2px;
}
.section__heading-link .i2max__icon--w24 {
  width: 24px;
  height: 24px;
  -webkit-mask-size: 24px 24px;
          mask-size: 24px 24px;
  -webkit-mask-position: center center;
          mask-position: center center;
}
@media (max-width: 768px) {
  .section__heading-link .i2max__icon--w24 {
    width: 20px;
    height: 20px;
    -webkit-mask-size: 20px 20px;
            mask-size: 20px 20px;
  }
}
.section__heading-link .i2max__icon--arrow-up-right {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M8.45802 7.08068L16.98 7.08056M16.98 7.08056L16.98 15.4813M16.98 7.08056L7.08052 16.9801' stroke='%233051F9' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M8.45802 7.08068L16.98 7.08056M16.98 7.08056L16.98 15.4813M16.98 7.08056L7.08052 16.9801' stroke='%233051F9' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: var(--secondary---deep-blue);
}
.section__heading--center .section__heading-sub {
  text-align: center;
}
.section__heading--center .section__heading-title {
  text-align: center;
}
.section__heading-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
@media (max-width: 991px) {
  .section__heading-buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    margin-top: 24px;
  }
}
.section__heading--has-buttons .section__heading-title-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 991px) {
  .section__heading--has-buttons .section__heading-title-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

/* Section Heading End */
.main {
  min-height: 100dvh;
}

br.mobile__br {
  display: none;
}
@media (max-width: 768px) {
  br.mobile__br {
    display: block;
  }
}

@media (max-width: 768px) {
  br.pc__br {
    display: none;
  }
}